save_err=Ошибка при сохранении команды
index_none=Не определено ни одной произвольной команды
index_edit=Редактировать команду
edit_quote=Взять в кавычки?
create_title=Создание Команды
save_ecmd=Команда не введена
run_ecannot=Вам не разрешено запускать эту команду
run_euser=Не введен, или несуществующий пользователь
run_title=Выполнение Команды
save_ecannot=Вам не разрешено редактировать команды
edit_name=Имя
edit_raw=Команда выдает HTML?
run_out=Вывод из $1 ..
edit_type=Тип
index_create=Создать новую команду
edit_cmd=Команда
edit_user=Выполнять как пользователь
save_euser=Не введен, или несуществующий пользователь
run_egroup=Не введена, или несуществующая группа
run_noout=Команда ничего не выдала
index_return=команды
edit_details=Параметры команды
edit_ecannot=Вам не разрешено редактировать команды
run_err=Ошибка при выпольнении команды
edit_title=Редактирование Команды
edit_desc=Описание
edit_params=Аргументы команды
save_edesc=Описание не введено
index_title=Произвольные Команды
edit_type0=Текст
edit_type1=Пользователь
edit_type2=UID
edit_type3=Группа
edit_type4=GID
edit_type5=Файл
edit_type6=Каталог
edit_type7=Параметр
edit_type8=Пароль
